ClarisDrawParser.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWGraphicListener.hxx"`
`#include "MWAWGraphicShape.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPictBitmap.hxx"`
`#include "MWAWPictData.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "ClarisDrawStyleManager.hxx"`
`#include "ClarisDrawGraph.hxx"`
`#include "ClarisDrawText.hxx"`
`#include "ClarisWksStruct.hxx"`
`#include "ClarisDrawParser.hxx"`

## Classes
struct | ClarisDrawParserInternal::Layer
struct | ClarisDrawParserInternal::State
| Internal: the state of a ClarisDrawParser. More...

## Namespaces
namespace | ClarisDrawParserInternal
| Internal: the structures of a ClarisDrawParser.